DELETE FROM T_SCH_SCHEDULE WHERE fid='2=UQHPTMIZWI';
 INSERT INTO T_SCH_SCHEDULE(fid,fjobid,fstarttime,fendtime,fplan,fnumber,fstatus,fcyclenum,fhost,fsun,fsat,ffri,fthur,fwed,ftues,fmon,fone,ftwo,fthirtyone,fthirty,ftwentynine,ftwentyeight,ftwentyseven,ftwentysix,ftwentyfive,ftwentyfour,ftwentythree,ftwentytwo,ftwentyone,ftwenty,fnineteen,feighteen,fseventeen,fsixteen,ffifteen,ffourteen,fthirteen,ftwelve,feleven,ften,fnine,feight,fseven,fsix,ffive,ffour,fthree,fno,fnoweek,fjan,fdec,fnov,foct,fsep,faug,fjul,fjun,fmay,fapr,fmar,ffeb,fbyweek,fbydayorweek,fdesc,frepeatmode)
 VALUES('2=UQHPTMIZWI','2=UQAJ+O6C67',{ts'2022-03-12 15:00:57'},{ts'2999-11-12 15:00:57'},'0 0 0 * * ?','hrcs_syndatastatus_SKDJ_S_SKDP_S','1',1,'172.19.74.73','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0',' ',' ','0','0','0','0','0','0','0','0','0','0','0','0','0','d','事件将于2022-03-12 15:00:57起，
每1天0时重复。
预计最近十次执行时间：
2022-03-13 00:00:00,
2022-03-14 00:00:00,
2022-03-15 00:00:00,
2022-03-16 00:00:00,
2022-03-17 00:00:00,
2022-03-18 00:00:00,
2022-03-19 00:00:00,
2022-03-20 00:00:00,
2022-03-21 00:00:00,
2022-03-22 00:00:00','d');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='2=UQHPTMI9=/';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('2=UQHPTMI9=/','2=UQHPTMIZWI','zh_CN','历史模型刷数据状态计划');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='2=UQHPTMI9=0';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('2=UQHPTMI9=0','2=UQHPTMIZWI','zh_TW','曆史模型刷數據狀態計劃');
 DELETE FROM T_SCH_JOB WHERE fid='2=UQAJ+O6C67';
 INSERT INTO T_SCH_JOB(fid,fjobtype,ftaskclassname,frunbyuserid,fnumber,ftaskdefineid,fstatus,fparams,ftimeout,frunbyorgid,frunbylang,fconcurrent,frunmode,fstrategy,fretrytime,fcanstop)
 VALUES('2=UQAJ+O6C67','BIZ','kd.hr.hrcs.bussiness.task.HisSynDataStatusTask',1291254176348637184,'hrcs_syndatastatus_SKDJ_S','2=UPK54FDBIT','1','{}',0,0,' ','0','0','1',0,'0');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='2=UQAJ+O5NKP';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('2=UQAJ+O5NKP','2=UQAJ+O6C67','zh_CN','历史模型刷数据状态作业');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='2=UQAJ+O5NKQ';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('2=UQAJ+O5NKQ','2=UQAJ+O6C67','zh_TW','曆史模型刷數據狀態作業');
 DELETE FROM T_SCH_TASKDEFINE WHERE fid='2=UPK54FDBIT';
 INSERT INTO T_SCH_TASKDEFINE(fid,fclassname,fnumber,fappid)
 VALUES('2=UPK54FDBIT','kd.hr.hrcs.bussiness.task.HisSynDataStatusTask','hrcs_syndatastatus_task','hrcs');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='2=UPK54FD8H9';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('2=UPK54FD8H9','2=UPK54FDBIT','zh_CN','历史模型刷数据状态任务');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='2=UPK54FD8H=';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('2=UPK54FD8H=','2=UPK54FDBIT','zh_TW','曆史模型刷數據狀態任務');
 